body
{
	margin:0px;
	padding:0px;
	font-family: Arial, Verdana, Helvetica; 
}

h1
{
	font-family: Arial, Verdana, Helvetica; 
	font-size:large;
}

h2
{
	font-family: Arial, Verdana, Helvetica; 
	font-size:medium;
}

h3
{
	font-family: Arial, Verdana, Helvetica; 
	font-size:small;
	color:#0000CC;
	
}

p,div
{
	font-family: Arial, Verdana, Helvetica; 
	font-size:small;
}

table
{
	font-family: Arial, Verdana, Helvetica; 
}
td
{
	font-family: Arial, Verdana, Helvetica; 
	font-size:small;
}

hr
{
	border-style:none;
	height:1px;
	color:#0073c6; /*ie*/
	background-color:#0073c6; /*mozilla*/
}

a
{
	color:#0000CC;
}

a:hover
{
	color:Red;
}

a:visited
{
	color:Purple;
}

a.head
{
	color:#FFFFFF;
	font-family: Arial, Verdana, Helvetica;
	font-size:small;
}

a.head:hover
{
	color:red;
	font-family: Arial, Verdana, Helvetica;
	font-size:small;
}

a.head:visited
{
	color:#FFFFFF;
	font-family: Arial, Verdana, Helvetica;
	font-size:small;
}

div.standardpad
{
	padding-right:20px;
	padding-left:20px;	
}

/*homepage*/
td.quick 
{ 
	TEXT-ALIGN: right;
	font-family: Arial, Verdana, Helvetica;
	font-size:small;
	font-weight:bold;
}

td.SmallCenter 
{ 
	TEXT-ALIGN: center;
	font-family: Arial, Verdana, Helvetica;
	font-size:small;
	font-weight:bold;
}


td.SmallLeft 
{ 
	TEXT-ALIGN: left;
	font-family: Arial, Verdana, Helvetica;
	font-size:small;
	font-weight:bold;
}

h2.home
{
	width:100%;
	background-color:#000099;
	text-align:left;
	padding-top:3px;
	padding-bottom:3px;
	color:#FFFFFF;
	margin:0px;
	font-size:small;
}

h3.home 
{
	padding-left:30px;
	margin:4px;
}

.bordered
{
	border-color:Blue;
	border-width:1px;
	border-style:solid;	
}

/* Infra 34203 changes */
.bordered2
{
	border-color:Blue;
	border-width:1px;
	border-style:solid;
    margin: 10px 5px 5px 5px;	
    padding: 0px 0px 10px 0px;	
}

.borderedContent {
    margin: 15px 20px 5px 20px;	    
}

.trTop {
    vertical-align: text-top;
    margin: 7px 10px 7px 10px;
    padding: 7px 10px 7px 10px;
}

.leftCol {
    vertical-align: text-top;
    margin-right: 15px;
/*    margin-top: 7px; */
}

.hdr3
{
	font-family: Arial, Verdana, Helvetica; 
	font-size:medium;
	color:#0000CC;
    font-weight: bold;
}

/*end homepage*/
